name: Locations
form: $/troi/shop/models/location/fields.yaml
modelClass: Troi\Shop\Models\Location
defaultRedirect: troi/shop/locations
create:
    redirect: 'troi/shop/locations/update/:id'
    redirectClose: troi/shop/locations
update:
    redirect: troi/shop/locations
    redirectClose: troi/shop/locations
